## libcgi-application-server-perl 0.062

=== debian/changelog ===
libcgi-application-server-perl (0.062-1) unstable; urgency=low

  * New upstream release.
  * Refreshed d.control with my new email address.
  * Minimize d.rules:
    + Updated BD against debhelper (>= 7.0.50)
  * Removed versionned BD on perl. Oldstable as 5.8.8-7 which is greater than
    5.8.0-7.
  * Bumped up Standards-Version to 3.8.3 (no changes).
  * Added /me in d.copyright.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Added lintian-overrides file to override a false warning due to #522441.

 -- Franck Joncourt <franck@debian.org>  Mon, 25 Jan 2010 23:40:49 +0100

libcgi-application-server-perl (0.061-2) unstable; urgency=low

  * Add missing dependency on libhttp-server-simple-static-perl, thanks to
    Peter Gervai for the bug report (closes: #521851).
  * Add /me to Uploaders.
  * Set Standards-Version to 3.8.1 (no changes).
  * Slightly improve short and long description.
  * Simplify debian/rules.
  * Unset http_proxy in debian/rules.
  * Don't install README any more.
  * Remove build dependency on libmodule-build-perl, dh7 prefers
    ExtUtils::MakeMaker.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Mar 2009 19:34:29 +0200

libcgi-application-server-perl (0.061-1) unstable; urgency=low

  [Franck Joncourt]
  * New upstream release
  * Updated d.changelog according to:
      http://wiki.debian.org/Proposals/CopyrightFormat?action=recall&rev=437
  * Updated d.control:
    + Moved perl modules from B-D to B-D-I
    + Moved the B-D-I on perl to the B-D field
    + Set compatibility level to 7 (d.compat as well)
    + Added /me to Uploaders
  * Updated d.rules to be handled with dh7

  [Gregor Herrmann]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Jaldhar H. Vyas ]
  * Improved the description in debian/control

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Sat, 21 Feb 2009 17:58:20 -0500

libcgi-application-server-perl (0.060-1) unstable; urgency=low

  * New upstream release.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Mon, 03 Nov 2008 16:41:30 -0500

libcgi-application-server-perl (0.050-1) unstable; urgency=low

  * New upstream release.
  * First upload to Debian. (Closes: #497233)

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Sun, 31 Aug 2008 01:14:35 -0400

libcgi-application-server-perl (0.04-1) unstable; urgency=low

  * Initial non-release.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Wed, 24 Oct 2007 23:28:15 -0400
