=== debian/control ===
Source: libcgi-application-server-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50), perl
Build-Depends-Indep: libcgi-application-perl, 
 libcgi-application-basic-plugin-bundle-perl, libhttp-server-simple-perl,
 libhttp-server-simple-static-perl, libio-capture-perl,
 libtest-exception-perl, libtest-http-server-simple-perl, libtest-pod-perl,
 libtest-pod-coverage-perl, libtest-www-mechanize-perl, libwww-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>, 
 Franck Joncourt <franck@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.3
Homepage: http://search.cpan.org/dist/CGI-Application-Server/
Vcs-Svn: svn://svn.debian.org/svn/pkg-perl/trunk/libcgi-application-server-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcgi-application-server-perl/

Package: libcgi-application-server-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libio-capture-perl, 
 libcgi-application-perl, libhttp-server-simple-perl (>= 0.18), libwww-perl,
 libhttp-server-simple-static-perl
Description: simple HTTP server for developing with CGI::Application
 CGI::Application::Server is a subclass of HTTP::Server::Simple specialized
 for developing and testing CGI::Application-based modules. You can give it
 the name of one or more CGI::Application subclasses or preinitialized objects
 as entry points and it will serve them along with any static files.
