=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
http://search.cpan.org/dist/CGI-Application-Server/ .*/CGI-Application-Server-([\.\d]+)\.(?:tar\.gz|tar|tgz)$
