## libcgi-application-server-perl 0.063

=== debian/changelog ===
libcgi-application-server-perl (0.063-4) unstable; urgency=medium

  * Build-depend on new enough libio-socket-ip-perl. (Closes: #972972)
  * Use HTTPS for a URL in debian/copyright. Thanks to duck.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Nov 2020 20:46:37 +0100

libcgi-application-server-perl (0.063-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * debian/control: Remove Franck Joncourt from Uploaders.
    Thanks to Tobias Frost (Closes: #831288)

  [ gregor herrmann ]
  * Remove Jaldhar H. Vyas from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Oct 2020 17:40:17 +0100

libcgi-application-server-perl (0.063-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Add build and runtime dependencies on libcgi-pm-perl
  * Fix warnings in the test suite with newer CGI.pm versions.
    (Closes: #783405)
  * Declare the package autopkgtestable

 -- Niko Tyni <ntyni@debian.org>  Sun, 17 May 2015 15:32:48 +0300

libcgi-application-server-perl (0.063-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: unset http_proxy for the test instead of the build target.
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 0.063
  * Upgrade debian/copyright to copyright-format 1.0, dropping "GNU/Linux" and
    directly linking GPL-1 in stand-alone License paragraphs
  * Update (build-)dependencies
  * Bump dh compatibility to level 8 (no changes necessary)
  * Declare compliance with Debian Policy 3.9.4
  * Delete lintian override, this changelog seems not affected any more
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Sat, 05 Oct 2013 22:10:14 +0200
