=== debian/watch ===
version=4
https://metacpan.org/release/CGI-Application-Server .*/CGI-Application-Server-([\.\d]+)\.(?:tar\.gz|tar|tgz)$
